---
name: David Sakamoto
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/vp-of-customer-success/">Vice
  President of Customer Success</a>
reports_to: chrisweber
picture: davidsakamoto.jpg
twitter: hapapower
gitlab: dsakamoto
pronouns: he/him
departments:
- CSM
- Customer Success
- Professional Services
story: 'After graduating with an Industrial Engineering degree from Cal Poly San Luis
  Obispo, David started his professional career at Silicon Graphics Inc (SGI) where
  he was a Process Engineer and eventually a Program Manager, leading the release
  for high-end servers, supercomputers and MIPs processors. From there, he served
  in an diverse collection of roles and companies, including Software Program Manager
  (Genentech/biotech), Professional Services (XUMA / startup), Sales Engineering /
  Professional Services / Support / SW QA / Maintenance (CITTIO / startup), Success
  Operations / Software Development / Customer Success (Cisco), Customer Success /
  Services / Cloud Operations (EVault) and ultimately Customer Success at Gitlab.
  With this eclectic background, he brings deep passion and experience in leading
  customer experiences, developing teams, scaling businesses, and optimizing delivery
  of products and services to maximize customer success and propel revenue growth.
  He is thankful to live in beautiful San Francisco a couple blocks from Ocean Beach
  where he occasionally surfs. He''s blessed to have a wonderful wife, two delightfully
  exuberant twin boys and a rambuncious shephard mix (Mister Syd). He also really
  loves tacos.

  '
job_title: VP of Customer Success
division: Sales
public: true

